[Coordinates]
// die Koordinate dient nur als Beispiel
Latitude = N 50° 11.1620
Longitude = E 008° 59.1490

[Metrics]
xArrow = 150
yArrow = 85
ArrowStyle = 2
#ArrowSize = 100
ArrowSize = 32
#ArrowBorder = 3
ArrowBorder = 1

xDist = 90
yDist = 120
DistFontSize = 40

[Colors]
Distance = 808080